<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id$ -->
<definitions name="stavSmlouvyICPICPPB2B"
             targetNamespace="http://xmlns.gemsystem.cz/stavSmlouvyICPICPPB2B"
             xmlns="http://schemas.xmlsoap.org/wsdl/"
             xmlns:tns="http://xmlns.gemsystem.cz/stavSmlouvyICPICPPB2B"
             xmlns:plnk="http://schemas.xmlsoap.org/ws/2003/05/partner-link/"
             xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/">
    <types>
        <schema xmlns="http://www.w3.org/2001/XMLSchema">
            <import namespace="http://xmlns.gemsystem.cz/stavSmlouvyICPICPPB2B"
                    schemaLocation="stavSmlouvyICPICPPB2B.xsd"/>
        </schema>
    </types>
    <message name="stavSmlouvyICPICPPB2BRequestMessage">
        <part name="payload" element="tns:stavSmlouvyICPICPPB2BZadost"/>
    </message>
    <message name="stavSmlouvyICPICPPB2BResponseMessage">
        <part name="payload" element="tns:stavSmlouvyICPICPPB2BOdpoved"/>
    </message>
    <portType name="stavSmlouvyICPICPPB2B">
        <operation name="process">
            <input message="tns:stavSmlouvyICPICPPB2BRequestMessage"/>
            <output message="tns:stavSmlouvyICPICPPB2BResponseMessage"/>
        </operation>
    </portType>
    <binding name="stavSmlouvyICPICPPB2BBinding"
             type="tns:stavSmlouvyICPICPPB2B">
        <soap:binding style="document"
                      transport="http://schemas.xmlsoap.org/soap/http"/>
        <operation name="process">
            <soap:operation style="document" soapAction="process"/>
            <input>
                <soap:body use="literal"/>
            </input>
            <output>
                <soap:body use="literal"/>
            </output>
        </operation>
    </binding>
    <service name="stavSmlouvyICPICPPB2B">
        <port name="stavSmlouvyICPICPPB2BPort"
              binding="tns:stavSmlouvyICPICPPB2BBinding">
            <soap:address location="*** SERVICE ENDPOINT LOCATION ***"/>
        </port>
    </service>
    <plnk:partnerLinkType name="stavSmlouvyICPICPPB2B">
        <plnk:role name="stavSmlouvyICPICPPB2BProvider">
            <plnk:portType name="tns:stavSmlouvyICPICPPB2B"/>
        </plnk:role>
    </plnk:partnerLinkType>
</definitions>

